BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18226

[BCR1093]Android][3rd Party Transfer/TT Fav/Interbank] Unable to copy OTP

02 October 2023 10:33 AM - Feerman Yusoff

Status: On Hold Start date: 02 October 2023
Priority: Normal Due date:

Assignee: Nor Khairun Aqila Jesmen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue : Unable to copy OTP, redirect to Home screen and logged out
**Maybe only happened on Mi device

Expected: Should be able to copy OTP and stay in OTP screen

History

#1 - 02 October 2023 12:07 PM - Abdul Halim Baharom
- Status changed from New to In Progress

- % Done changed from 0 to 90

will test it out again with release

#2 - 03 October 2023 05:20 PM - Abdul Halim Baharom
- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

- % Done changed from 90 to 100

Fixed

#3 - 04 October 2023 05:41 PM - Feerman Yusoff

- Status changed from Resolved to New

- Assignee changed from Feerman Yusoff to Abdul Halim Baharom

Still encounter the issue for Huawei device

#4 - 09 October 2023 06:40 PM - Feerman Yusoff

Still encounter the issue for Samsung and Xiaomi device

#5 - 10 October 2023 11:43 AM - Feerman Yusoff

- Status changed from New to On Hold

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

KIV

Files

unable to copy otp.mp4 1.23 MB 02 October 2023

20 April 2025

Feerman Yusoff
